<?php /**
 * Jthoor free theme v 1.0
 *
 * this site use free theme ffrom jthoor,com.
 *
 * @package 	Jthoor free theme 
 * @copyright	Copyright (c) 2013-2014, Jthoor 
 * @license		http://www.jthoor.com
 *
 * @since 		1.0
 */
 ?>
<?php
function left() {

	$args = array(
		'id'            => 'left',
		'name'          => __( 'الجزء الايسر بالرئيسية', 'text_domain' ),
		'description'   => __( 'الجزء الايسر بالرئيسية', 'text_domain' ),
		'class'         => 'left-wd',
		'before_title'  => '<div class="wedgit-title">',
		'after_title'   => '</div> <div class="wedgit-cc">',
		'before_widget' => '<div class="wedgit">',
		'after_widget'  => '</div> </div>',
	);
	register_sidebar( $args );

}

// Hook into the 'widgets_init' action
add_action( 'widgets_init', 'left' );







function right() {

	$args = array(
		'id'            => 'right',
		'name'          => __( 'الجزء الايمن بالرئيسية ', 'text_domain' ),
		'description'   => __( 'الجزء الايمن بالرئيسية ', 'text_domain' ),
		'class'         => 'right-wd',
		'before_title'  => '',
		'after_title'   => '',
		'before_widget' => '',
		'after_widget'  => '',
	);
	register_sidebar( $args );

}

// Hook into the 'widgets_init' action
add_action( 'widgets_init', 'right' );







function top() {

	$args = array(
		'id'            => 'top',
		'name'          => __( 'الجزء الاعلى بالرئيسية ', 'text_domain' ),
		'description'   => __( 'الجزء الاعلى بالرئيسية ', 'text_domain' ),
		'class'         => 'top-wd',
		'before_title'  => '',
		'after_title'   => '',
		'before_widget' => '',
		'after_widget'  => '',
	);
	register_sidebar( $args );

}

// Hook into the 'widgets_init' action
add_action( 'widgets_init', 'top' );










function hheader() {

	$args = array(
		'id'            => 'hheader',
		'name'          => __( 'الهيدر ', 'text_domain' ),
		'description'   => __( 'الهيدر ', 'text_domain' ),
		'class'         => 'top-wd',
		'before_title'  => '',
		'after_title'   => '',
		'before_widget' => '',
		'after_widget'  => '',
	);
	register_sidebar( $args );

}

// Hook into the 'widgets_init' action
add_action( 'widgets_init', 'hheader' );


















function inleft() {

	$args = array(
		'id'            => 'inleft',
		'name'          => __( 'عرض الاقسام يسار ', 'text_domain' ),
		'description'   => __( 'عرض الاقسام يسار ', 'text_domain' ),
		'class'         => 'inleft',
		'before_title'  => '',
		'after_title'   => '',
		'before_widget' => '',
		'after_widget'  => '',
	);
	register_sidebar( $args );

}
// Hook into the 'widgets_init' action
add_action( 'widgets_init', 'inleft' );




















?>